## ruby-jsonpath 1.0.5

=== debian/changelog ===
ruby-jsonpath (1.0.5-2) unstable; urgency=medium

  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Dec 2019 21:41:51 +0530

ruby-jsonpath (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #946062)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Dec 2019 20:28:04 +0530
