=== debian/control ===
Source: ruby-jsonpath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-multi-json,
               ruby-to-regexp (>= 0.2.1~)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonpath.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonpath
Homepage: https://github.com/joshbuddy/jsonpath
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jsonpath
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ruby-to-regexp (>= 0.2.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of JsonPath
 Every JSON object is composed on an inherent hierarchy and structure. Every
 JSON ends up creating a tree of nodes, where each node is a JSON Element.
 .
 This hierarchy in JSON allows us to create a standard mechanism to traverse
 through specific parts of the JSON. A standard way to do this is called
 JSONPath.
