## ruby-jsonpath 1.1.0

=== debian/changelog ===
ruby-jsonpath (1.1.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - Fixes build and test issues with Ruby 3.0 (closes: #996306).

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Remove ruby-to-regexp.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright (Copyright): Add team.
  * d/patches/remove-phocus.patch: Update patch.
  * d/upstream/metadata: Fix Archive and update Changelog field.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 26 Nov 2021 00:29:14 +0100
