=== debian/control ===
Source: ruby-jsonpath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-multi-json
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonpath.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonpath
Homepage: https://github.com/joshbuddy/jsonpath
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jsonpath
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of JsonPath
 Every JSON object is composed on an inherent hierarchy and structure. Every
 JSON ends up creating a tree of nodes, where each node is a JSON Element.
 .
 This hierarchy in JSON allows one to create a standard mechanism to traverse
 through specific parts of the JSON. A standard way to do this is called
 JSONPath.
