=== debian/watch ===
version=4
https://gemwatch.debian.net/jsonpath .*/jsonpath-(.*).tar.gz
