## ruby-jsonpath 1.1.5

=== debian/changelog ===
ruby-jsonpath (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * Modify minitest patch for fix FTBFS with Minitest 5.25+ (Closes: #1080345)
    Thanks Zixing Liu for the report and the patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 06 Sep 2024 11:27:57 +0200

ruby-jsonpath (1.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.5
  * Refresh packaging files with dh-make-ruby -w
  * Add patch to fix test suite for newer versions of Minitest

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 Aug 2024 00:02:37 +0200
