=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
                ruby-multi-json
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonpath.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonpath
 Homepage: https://github.com/joshbuddy/jsonpath
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jsonpath
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
